.grecaptcha-badge {
  display: none !important;
  width: 0;
  height: 0;
}

/* Project Tabs------------------------------ */
.project-card {
  display: none;
}

.show-card {
  display: block;
}

.project-tab .row {
  width: 100% !important;
  background-color: rgba(0, 0, 0, 0.05);
  padding: 0;
  margin-left: 0;
}

.project-tab .nav-item {
  width: 25% !important;
  text-align: center;
  cursor: pointer;
}

.tab-link {
  font-family: Manrope;
  font-size: 14px;
  padding: 12px 8px;
  color: #000;
  font-weight: 600;
}
@media only screen and (max-width: 520px) {
  .tab-link {
    font-weight: 400;
  }
}

.tab-link.active-card {
  background-color: #000 !important;
  color: #fff !important;
}

#myBtnContainer {
  padding-right: 0 !important;
}

.tab-link:hover:not(.active-card) {
  background-color: rgba(255, 255, 255, 0.6);
}

@media only screen and (max-width: 520px) {
  .project-tab .nav-item {
    width: 40% !important;
  }

  #myBtnContainer {
    flex-wrap: nowrap !important;
  }
}

#no-project .single-blog-post- {
  border: 1px solid rgba(238, 238, 238, 0.74) !important;
}

/* End Project Tabs----------------------------- */

/* Community Menu changes------------------------*/
#communities-sbmenu {
  position: absolute;
  width: 180px;
  display: none;
  z-index: 999999999;
  left: 24px;
  top: 36px;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(4px);
}

#communities-sbmenu a {
  display: block;
  text-decoration: none;
  width: 180px;
  padding: 14px 12px;
  font-family: Manrope;
  color: #000 !important;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
}

#overview-btn {
  padding: 10px 0;
}

#overview-btn:hover #communities-sbmenu {
  display: block !important;
}

#communities-sbmenu:hover {
  display: block !important;
}

.main-header.sticky #communities-sbmenu {
  top: 60px;
}

.hc-offcanvas-nav li:not(.custom-content) a {
  padding: 10px 16px !important;
}
.hc-offcanvas-nav .nav-item {
  padding: 20px !important;
}
.hc-offcanvas-nav.hc-nav-1 {
  z-index: 9999999999999 !important;
}
.footer-sbmenu {
  margin: 0 0 0 12px !important;
}

/* End Community Menu changes--------------------*/

/* Associated Brands--------------------------- */
.associatedbrands-wrapper {
  margin: 20px auto;
  display: none;
  visibility: hidden;
}
.associatedbrands-wrapper ul {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 12px;
}
.associatedbrands-wrapper h5 {
  color: #000;
  position: relative;
}
.associatedbrands-wrapper h5::after{
  position: absolute;
  top: 120%;
  left: 0;
  width: 80px;
  content: "";
  height: 1px;
  background-color: #000;
}

.associatedbrands-wrapper ul li {
  font-size: 16px;
  color: #000;
  font-family: Manrope;
  margin-top: 16px;
  font-weight: 300;
  margin-left: 20px;
}
.associatedbrands-wrapper ul {
  list-style-type: circle;
  padding-bottom: 16px;
}

@media (max-width: 1000px) {
  .associatedbrands-wrapper ul {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 760) {
  .associatedbrands-wrapper ul {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 500px) {
  .associatedbrands-wrapper {
    padding-right: 20px;
  }
  .associatedbrands-wrapper ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
/* End Associated Brands--------------------------- */

/* Updated location */
.location-column table{
  margin-bottom: 0;
}
.location-column table>tbody>tr>td{
  font-size: 15px !important;
}

.location-column table>tbody>tr>td:nth-child(2){
  text-align: right;
  padding-right: 16px;
}


@media only screen and (max-width: 991px){
  table tr {
    border-bottom: 1px solid #d5d5d5;
  }
  
 .location-image{
  margin-top: 24px;
 }
 #location .row .location-title{
  padding-left: 16px !important;
 }
}

@media only screen and (min-width: 992px){
  .location-column:not(:first-child){
  border-left: 1px solid rgb(226, 226, 226);
  padding-left: 8px !important;
}
  .location-column{
  padding: 12px;
  padding-top: 0;
}
} 
/* Updated location Ends */
.authorization{
  font-size: 12.6px !important;
  line-height: 145%;
  width: 98% !important;
}